program JanasCard;

uses
  Forms,
  JanasCardu in 'JanasCardu.pas' {JanasCardForm},
  JanasCardModuleu in 'JanasCardModuleu.pas' {JanasCardModule: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TJanasCardForm, JanasCardForm);
  Application.CreateForm(TJanasCardModule, JanasCardModule);
  Application.Run;
end.
